ComfortUpdate error message

More
3 years 1 month ago - 3 years 1 month ago #107757 by teleute
teleute created the topic: ComfortUpdate error message
I'm trying to update from v1.92 to current (2.05). In my admin panel it shows there's an update available, and says "You can update manually or do the 3-click ComfortUpdate". When I click on 3-click ComfortUpdate, I get:

Error : PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

Zlib is showing as on in my phpinfo. Is there anything else I should check that might be causing this error? I saw one other forum message with this error, and they said they just kept refreshing until it worked. I've tried that a number of times, however, and it just keeps coming up with the same error. (I've also seen a number of references for other software updates giving this message that suggest low disk space can be a culprit, but there is a large amount remaining on this server.)

Thank you!
Last Edit: 3 years 1 month ago by teleute.

Please Log in to join the conversation.

More
3 years 1 month ago #107863 by teleute
teleute replied the topic: ComfortUpdate error message
As an update - based on some other searching, I tried disabling mod_security as a test. Still the same error message. It's able to connect to the update server from what I can tell - if I check for updates it seems to work just fine.

Anything else I can look at? Thanks!

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now